class Blockchain::RepoBasicInfo < ApplicationQuery

  attr_reader :params, :is_current_admin_user

  def initialize(params)
    @params = params
  end

  def call
    info = find_blockchain_repo_info(params[:project_id].to_s)
    return info
  end
end
